prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libpagemaker-0.0
Description: Library for importing and converting PageMaker Documents
Version: 0.0.4
Requires: librevenge-0.0 librevenge-stream-0.0
Libs: -L${libdir} -lpagemaker-0.0
Cflags: -I${includedir}/libpagemaker-0.0
